html, html body {
  font-size: 16px;
  overflow-x: hidden;
  font-family: "open_sans";
  width: 100%;
  overflow-x: hidden;
}
:focus {
  outline: 0;
}
h1 {
  font-size: 50px;
  font-weight: 300;
}
h2 {
  font-weight: 300;
}
h3 {
  font-size: 23px;
  font-weight: 700;
}
h4 {
  font-size: 18px;
  font-weight: 700;
}
h5 {
  font-size: 16px;
}
h6 {
  font-weight: 700;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: none;
}

.wrapper {
  padding-top: 120px;
}

a {
  color: #a8122d;
}

img {
  max-width: 100%;
  height: auto;
}

.faq-section a,
.faq-section a:hover,
.faq-section a:focus {
  text-decoration: underline;
} 

/* styles */
.opacity-7 {
  opacity: .7;
}
.btn {
  border-radius: 0;
  text-transform: uppercase;
}
.btn-primary {
  background-color: #a8122d;
  border: 0;
  padding: .75rem 1.5rem;
  font-size: 14px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle,
nav.navbar .btn a:hover, nav.navbar .btn a:focus, nav.navbar .btn a:active, nav.navbar .btn a.active {
  background-color: #343a40;
  border-color: #343a40;
  color: #fff;
}
.bgh-black:hover {
  background: #000;
}

/* navigation */
#navigation {
  transition: all .3s ease;
}
#main-navi {
  border-bottom: solid 1px #d9d9d9;
  padding: 3px 0;
}
nav.navbar a {
  color: #343a40;
}
nav.navbar a:hover,
nav.navbar a:focus,
nav.navbar a:active,
nav.navbar a.active {
  color: #a10e2b;
}
nav#main-navi.navbar .container {
  padding-left: 15px;
  padding-right: 15px;
}
#submenu nav.navbar .container {
  padding-left: 0;
  padding-right: 0;
}
.navbar-brand>img {
  max-width: 150px;
  height: auto;
  margin-right: 50px;
}
.navbar-brand:after {
  display: none!important;
}
#navigation-left {
  margin-left: auto;
}
.menu-item.btn-primary:hover a {
  color: #fff;
}
.menu-item.menu-btn a,
.menu-item.menu-btn a:active,
.menu-item.menu-btn a:focus {
  background-color: #a8122d;
  border: 0;
  padding: .75rem 1.5rem!important;
  font-size: 14px!important;
  border-radius: 0;
  text-transform: uppercase;
	color: #fff;
}
.menu-item.menu-btn a:hover {
  background-color: #343a40;
  border-color: #343a40;
  color: #fff;
}
#menu-topbar-vlevo li:last-child a {
  padding-right: 0;
}

/* cover */
#cover .description {
  color: #000;
  opacity: .7;
  font-size: 18px;
}
#cover .fa {
  font-size: 2.5em;
  margin-top: 30px;
  margin-right: 20px;
}
#cover .image img {
  max-height: 500px;
}
#parts-nav {
  border-radius: 0;
  border: 0;
  margin-bottom: 0;
  transition: all .3s ease;
  padding: 0;
  height: auto;
}
#parts-nav.fixed {
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 9;
}
#parts-nav ul {
  width: 100%;
	display: flex;
}
#parts-nav li {
  flex-grow: 1;
  text-align: center;
  font-size: .8em;
  text-transform: uppercase;
  margin-right: 0;
}
#parts-nav li a {
  color: #fff;
  font-size: 1.1em;
  padding: 1.5em;
  display: block;
  text-decoration: none!important;
  background: transparent;
  transition: all .3s ease;
}
#parts-nav li:last-child a {
  background: #a10e2b;
  color: #fff;
  margin-right: -1px;
}
#parts-nav li:last-child a:hover {
  background: #6f0a1e;
}
#parts-nav li a:hover {
  background: #1f2225;
}

.entry-content ul {
  margin-left: 0;
  padding-left: 0;
}
.entry-content li {
  margin-bottom: 15px;
  list-style-type: none;
	position: relative;
	font-size: .9em;
}
.entry-content li:before {
  content: "\f00c";
	font-family: "FontAwesome";
	color: #a10e2b;
	color: #c81f29;
	margin-right: 10px
}

.black-section {
  background: #000;
	color: #fff;
  padding: 80px 30px;
	text-align: center;
}
.black-section.padtop {
  padding-top: 120px;
}
.black-section h2,
.red-separator-section h2,
.function-section h2,
.white-leftimage-section h2,
.screenshots-section h2,
.grey-numbers-section h2,
.download-section h2,
.faq-section h2 {
  font-weight: 300;
  text-transform: none;
  font-size: 3em;
  margin-bottom: 30px;
  margin-top: 0;
  padding-top: 0;
}
.black-section p,
.red-separator-section p,
.function-section p {
  max-width: 100%;
  width: 600px;
  margin: auto;
	line-height: 1.8em;
	margin-bottom: 30px;
}
.white-leftimage-section p,
.screenshots-section p {
  max-width: 100%;
  line-height: 1.8em;
  margin-bottom: 30px;
}
.entry-content img {
  max-width: 100%;
  height: auto;
  margin: auto;
}
.function-section {
  padding: 80px 0;
}
.red-separator-section {
  padding: 100px 0 50px;
}
.red-separator-section .pushleft {
  direction: rtl;
	padding-right: 50px;
}
.centering {
  margin-top: 100px;
}
.red-separator-section img {
  max-height: 600px;
  width: auto;
}
.grey-numbers-section {
  background: #f3f3f3;
  padding: 80px 30px;
}
.function-section table {
  width: 100%;
  margin-top: 100px;
  border: 0;
  table-layout: fixed;
}
.function-section table tr > td:first-child {
  text-align: right;
}
.function-section h4 {
  font-weight: 700;
}
.function-section table tr > td:last-child {
  text-align: left;
}
.function-section h4 {
  position: relative;
	padding-top: 85px;
}
.function-section table tbody h4 i {
	display: block;
	position: relative;
	font-family: "FontAwesome";
  background: #fff;
  height: 70px;
  width: 70px;
  line-height: 70px;
  text-align: center;
  border-radius: 50px;
  font-size: 24px;
  color: #c81f29;
	position: absolute;
	top: 0; 
}
.function-section table tr > td:first-child i {
  right: 0;
}
.grey-numbers-section table {
  width: 100%;
	margin-top: 100px;
	table-layout: fixed;
}
.grey-numbers-section table td {
  border-bottom: 1px solid #000;
  display: block;
  padding: 20px 15px;
}
.grey-numbers-section table td:last-child {
  border-bottom: 0;
}
.grey-numbers-section table span {
  display: block;
  font-weight: 300;
  font-size: 2em;
}
.white-leftimage-section,
.screenshots-section {
  padding: 100px 0 50px;
}
.white-leftimage-section > div > img {
  width: 100%;
  height: auto;
}
#faq .panel {
  box-shadow: none;
}
#faq .panel-default {
  border: 0;
  background: none;
  background-color: none;
}
#faq .panel-heading {
  background: none;
	border-bottom: 1px solid #eee;
	padding: 0;
}
#faq .panel-heading a:before {
  content: "?";
  width: 30px;
  text-align: center;
  font-size: 20px;
	font-weight: normal;
	line-height: 30px;
	display: block;
	position: absolute;
  background: #fff;
  height: 30px;
	left: 15px;
	top: 0;
	bottom: 0;
	border: 1px solid #a10e2b;
  border-radius: 50%;
	margin: auto;
  color: #a10e2b;
	background-color: #333;
	border: 0;
	color: #fff
}
#faq .panel-heading a {
  display: block;
	font-size: 1em;
  padding: 25px 60px;
	position: relative;
}
#faq .panel-body {
  background: #f3f3f3;
	margin: 0;
	border-top: 0;
  padding: 30px;
}
#faq .panel-body p {
  margin-bottom: 0;
}
#faq .panel-heading {
  z-index: 2;
	background: #fff!important;
	overflow: hidden;
}
#faq .panel-heading a {
  text-decoration: none;
	background: #fff;
	z-index: 2;
}
#faq .panel-heading a:after {
  content: "\f0d8";
	font-family: "FontAwesome";
	right: 15px;
	position: absolute;
	margin: auto;
}
#faq .panel-heading a.collapsed:after {
  content: "\f0d7";
}
#faq .collapse {
  position: relative;
  transition: all .3s ease;
}


.dark {
  background: #343a40;
  color: #fff;
  padding: 80px 30px;
  text-align: center;
}
.dark h2 {
  margin-top: 0;
  padding-top: 0;
}
#stahnout {
  display: table;

}
#stahnout #desktop,
#stahnout #android {
  display: table-cell;
  vertical-align: bottom;
  float: none;
}
#stahnout img {
  max-width: 98%;
  max-width: 300px;
  height: auto;
  margin-bottom: 15px;
}
.btn.download {
  color: #fff;
  text-align: left;
  margin: 15px auto;
  display: block;
  font-size: 15px;
  padding-right: 15px;
  padding-left: 70px;
  position: relative;
  opacity: 1;
  transition: all .3s ease;
  clear: left;
  background: #000;
  width: 300px;
} 
.btn.download span {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
}
.btn.download:hover {
  opacity: .8;
}
.btn.download i {
  color: #fff;
  font-size: 25px;
  position: absolute;
  left: 15px;
  line-height: 60px;
  margin: auto;
  top: 0;
  bottom: 0;
  padding-right: 15px;
  border-right: 1px solid rgba(255,255,255,.3);
}
.btn.download.windows i {
  color: #3faeee;
}
.btn.download.android i {
  color: #a6c53c;
}
.btn.download.linux i {
  color: #f7a11d;
}
address {
  position: relative;
  line-height: 2em;
}
#contact h4 {
  font-size: 1em;
}
#contact a,
#contact a:hover,
#contact a:focus,
#contact a:active {
  color: #a10e2b;
}
footer {
  font-size: .8em;
}
footer img {
  transition: all .3s ease;
}
footer img:hover {
  filter: none;
}
.projects {
  position: relative;
}
.projects:after,
.projects:before {
  display: block;
  content: "";
  height: 150px;
  width: 50px;
  background-color: #000;
  background-image: url("../../images/fade.png");
  position: absolute;
  top: 0;
  background-color: transparent;
}
.projects:after {
	right: 15px;
}
.projects:before { 
	left: 15px;
	background-color: transparent;
	-webkit-transform: rotate(180deg);     
  -moz-transform: rotate(180deg);        
  -o-transform: rotate(180deg);          
  -ms-transform: rotate(180deg);        
  transform: rotate(180deg); 
	z-index: 2
}
#footer-columns {
  background: #f3f3f3;
  padding: 30px 0;
}
#footer-columns h5 {
  font-size: 1em;
}
#footer-columns ul {
  list-style: none;
  padding-left: 0;
}
#footer-columns ul li {
  position: relative;
  padding-left: 25px;
}
#footer-columns ul li:before {
  position: absolute;
  left: 0;
  content: "\f105";
  font-family: "FontAwesome";
}
#copyright {
  font-size: .8em;
  min-height: 60px;
  line-height: 60px;
  background: #343a40;
  color: #fff;
}

.gradient-text-full {
  -moz-background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  text-fill-color: transparent;
  background-image: -webkit-linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
  background-image: -ms-linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
  background-image: -o-linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
}
.gradient-text,
.function-section h2 {
  -moz-background-clip: text;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
  text-fill-color: transparent;
  background-image: -webkit-linear-gradient(113deg, #710d2c 0%, #710d2c 50%, #ce4a63 100%);
  background-image: -ms-linear-gradient(113deg, #710d2c 0%, #710d2c 50%, #ce4a63 100%);
  background-image: -o-linear-gradient(113deg, #710d2c 0%, #710d2c 50%, #ce4a63 100%);
}
.gradient-border {
  display: inline-block;
  position: relative;
  width: 71px;
  height: 71px;
  z-index: 1;
}
.gradient-border::before,
.gradient-border::after {
  content: '';
  position: absolute;
  border-radius: 50% 50% 50% 50%;
  -webkit-border-radius: 50% 50% 50% 50%;
  -moz-border-radius: 50% 50% 50% 50%;
  -ms-border-radius: 50% 50% 50% 50%;
  -o-border-radius: 50% 50% 50% 50%;
}
.gradient-border::before {
  top: -2px;
  bottom: -2px;
  left: -2px;
  right: -2px;
  z-index: -2;
}
.gradient-border::after {
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
.gradient-border::before {
  background-image: linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
  background-image: -webkit-linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
  background-image: -moz-linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
  background-image: -ms-linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
  background-image: -o-linear-gradient(130deg, #710d2c 0%, #b22c45 100%);
}
.gradient-border::after {
  background-color: #ffffff;
}
.features-icon {
  display: block;
  font-size: 32px;
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) translateZ(0);
  -o-transform: translateX(-50%) translateY(-50%) translateZ(0);
  -ms-transform: translateX(-50%) translateY(-50%) translateZ(0);
  -moz-transform: translateX(-50%) translateY(-50%) translateZ(0);
  -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0);
}
#submenu .dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
  display: block;
  left: 0;
  right: 0;
  margin-top: -1px;
}
.red-separator-section {
  background-image: url("../../images/triangle-background.jpg");
  background-position: center bottom;
  color: #fff;
}
.white-circle {
  background: #fff;
  display: block;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  box-shadow: -2px 2px 5px 2px rgba(0,0,0,.2);
	margin: auto;
	text-align: center;
}
.white-circle i {
  font-size: 30px;
  line-height: 80px;
}
.red-separator-section span {
  font-size: 1.3em;
}
.pushleft img {
  max-width: 100%;
  height: auto;
}
.pushleft {
  position: relative;
  left: -50px;
}
.btn-secondary {
  background: #fff!important;
	color: #000!important;
	font-size: 13px!important;
	font-weight: 600!important;
	padding: 10px 20px!important;
	border: 0!important;
	box-shadow: 0px 1px 3px 1px rgba(0,0,0,.2)
}
.grey-numbers-section p,
.download-section p {
  max-width: 800px;
	text-align: center;
	margin: auto;
	font-weight: 300;
	font-size: 1.2em
}
.screenshots-section i {
  font-size: 30px;
  margin-top: 5px;
}
.widget.widget_media_gallery {
  list-style-type: none;
}
.gallery-icon.portrait img {
  float: right;
}
.screenshots-section h4 {
  font-size: 1.1em;
  font-weight: 700;
}
.screenshots-section .feature-text p {
  font-size: .9em;
  line-height: 1.5em;
}
ul.slick-dots li button {
  border: 2px solid #a10e2b;
  border-radius: 50%;
  width: 16px;
  height: 16px;
}
.slick-dots li button:before {
  color: transparent;
  font-size: 8px;
  line-height: 19px;
  width: 16px;
  height: 16px;
}
.slick-dots li.slick-active button:before {
  color: #a10e2b;
}
.slick-dots {
  text-align: right;
}
.download-section .btn {
  text-transform: none;
}
.faq-section h2 {
  text-align: left;
}
.faq-section .card {
  border: 0;
}
.faq-section .card-header {
  cursor: pointer;
}
.card-header {
  background-color: transparent;
  border: 0!important;
}
.faq-section h4 span:before {
  content: "\f105";
  display: block;
  font-family: "FontAwesome";
  position: absolute;
  left: 0;
  font-size: 1.2em;
  line-height: 1em;
}
#projects {
  border-top: 1px solid rgba(0,0,0,.1);
}
#projects img {
  max-height: 25px;
  height: auto;
  max-width: 100%;
  width: auto;
}
#contact ul {
  margin-left: 0;
  list-style-type: none;
  padding-left: 0;
  line-height: 2em;
}
#contact a.footer-phone {
  font-size: 24px;
  font-weight: 600;
  color: #212529;
}
.bottom-section h3 {
  font-weight: 400;
  font-size: 22px;
  line-height: 1.3em;
}
.bottom-section h4 a {
  font-size: 16px;
  color: #212529;
	font-weight: 700;
}
#menu-submenu {
  border-bottom: 1px solid rgba(0,0,0,.2);
}
.gallery-item img {
  border: 0!important;
}
.chart {
  clear: both;
  padding: 0;
  width: 100%;
  margin: 35px 0;
}

  .chart {
    height: 400px;
    margin: 100px 0 35px;
  }

.chart li {
  display: block;
  height: 125px;
  padding: emCalc(25px) 0;
  position: relative;
  text-align: center;
  vertical-align: bottom;
  border-radius: 0;
}

  .chart li {
    display: inline-block;
    height: 350px;
    margin: 0 1.8% 0 0;
    width: 20%;
  }


.chart .percent {
  letter-spacing: -3px;
  opacity: 1;
  width: 100%;
  font-size: 16px;
  font-size: 40px;
  padding-top: 10px;
}
  .chart .percent {
    position: absolute;
    font-size: 40px;
    top: -70px;
  }
  .chart .green .percent {
    color: #9bca3e;
  } 
  .chart .yellow .percent {
    color: #ffb92a;
  }
  .chart .red .percent {
    color: #ed5314;
  }

.chart .percent span {
  font-size: 30px;
}
.chart .antivir {
  font-weight: 800;
  opacity: 1;
  overflow: hidden;
  text-transform: uppercase;
  width: 100%;
  font-size: 14px;
  font-size: 0.875rem;
  color: #fff;
}
  .chart .antivir {
    bottom: 20px;
    position: absolute;
    font-size: 16px;
    font-size: 1rem;
  }

.chart .red {
  background: #ed5314;
  border: 0;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ea8c67), color-stop(70%, #ed5314));
  background-image: -moz-linear-gradient(#ea8c67, #ed5314 70%);
  background-image: -webkit-linear-gradient(#ea8c67, #ec6c3a 70%);
  background-image: linear-gradient(#ea8c67, #ed5314 70%);
}
.chart .green {
  background: #9bca3e;
  border: 0;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #b7f794), color-stop(70%, #9bca3e));
  background-image: -moz-linear-gradient(#b7f794, #9bca3e 70%);
  background-image: -webkit-linear-gradient(#b7f794, #9bca3e 70%);
  background-image: linear-gradient(#b7f794, #9bca3e 70%);
}
.chart .yellow {
  background: #ffb92a;
  border: 0;
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffe4c5), color-stop(70%, #ffb92a));
  background-image: -moz-linear-gradient(#ffe4c5, #ffb92a 70%);
  background-image: -webkit-linear-gradient(#ffe4c5, #ffb92a 70%);
  background-image: linear-gradient(#ffe4c5, #ffb92a 70%);
}
.black-section .feature-image i {
  font-size: 30px;
}
.form-check-input {
  width: 100%;
  display: block;
  position: relative;
}
span.wpcf7-list-item {
  display: block;
}
.wpcf7-form-control-wrap.comment {
  margin-left: 15px;
  margin-right: 15px;
}
.col-form-label {
  margin-top: 20px;
}
.wpcf7[role="form"] {
  max-width: 700px;
  margin: auto;
}
.form-control {
  border-radius: 0;
}
div.wpcf7-response-output {
  border: 0!important;
}
span.wpcf7-not-valid-tip {
  color: #d62243;
}
.gallery-icon.portrait img {
  width: 95%;
  height: auto;
}
.slick-dots li:last-child {
  display: none;
}
div.wpcf7 .ajax-loader {
  background-image: url("../../images/ajax-loader.gif");
  margin-left: 15px;
}
.wpcf7-checkbox label {
  cursor: pointer;
}
.anchor{
  display: block;
  height: 121px; /*same height as header*/
  margin-top: -121px; /*same height as header*/
  visibility: hidden;
}
.grecaptcha-badge {

    width: 256px;
    height: 60px;
    display: none;
    transition: right 0.3s ease 0s;
    position: fixed;
    bottom: 14px;
    right: -186px;
    box-shadow: gray 0px 0px 5px;
}
#navigation.is {
  top: -46.2px;
}
#navigation.not {
  top: 0px;
}